var xmlHttp = false;
function AjaxTest(indPid)
{
	/////////////////////////////////////////////////
	try {
	  xmlHttp = new ActiveXObject("Msxml2.XMLHTTP");
	} catch (e) {
	  try {
		xmlHttp = new ActiveXObject("Microsoft.XMLHTTP");
	  } catch (e2) {
		xmlHttp = false;
	  }
	}
	
	if (!xmlHttp && typeof XMLHttpRequest != 'undefined') {
	  xmlHttp = new XMLHttpRequest();
	}
	/////////////////////////////////////////////////////////
	if ((indPid == null) || (indPid == "")) return;
	
	var url = "../Form_CityList.asp?ClassID=" + escape(indPid);
	xmlHttp.open("GET", url, true);
	
	xmlHttp.onreadystatechange = updatePage;
	xmlHttp.send(null);
}

function updatePage() {
  if (xmlHttp.readyState == 4) {
    var response = xmlHttp.responseText;
    document.getElementById("citylistbox").innerHTML = response;
	//alert(response);
  }
}
